=== debian/control ===
Source: prism-webapp-onlineclock
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-onlineclock
Architecture: all
Depends: prism
Homepage: http://onlineclock.net/
Description: Online Clock WebApp for Prism
 Online Clock WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
